AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseEventHandler Class
ResponseEventHandler Properties
Action Property
Hash Property
ResponseEvents Property

| ResponseEventHandler Properties

The ResponseEventHandler type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Action |
| Hash |
| ResponseEvents |

Top
See Also

#### Reference

ResponseEventHandler Class
AsterNET.Manager Namespace